package com.wms.utils;

import com.auth0.jwt.JWT;
import com.auth0.jwt.interfaces.DecodedJWT;

public class JWTUtils {
    /**
     * 解码token
     * @param token token
     * @return 结果
     */
    public static DecodedJWT decodeToken(String token) {
        return JWT.decode(token);
    }
}
